@import "bbcode.css";
@import "msgbox.css";
@import "links_images.css";

.nobr {
    white-space: nowrap; 
}
.text_item {
	padding-bottom: 1px;
}

input, select, textarea {
	font-family: Arial,Tahoma,sans-serif;
	font-size: 12px;
}

.red {
	color: red;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}